using Microsoft.AspNetCore.Mvc.RazorPages;
using PlanTempus.Application.Features.Accounts.Models;

namespace PlanTempus.Application.Features.Accounts.Pages;

public class PricingModel : PageModel
{
    public IEnumerable<PlanInfo> Plans { get; private set; } = Enumerable.Empty<PlanInfo>();

    public void OnGet()
    {
        Plans = PlanCatalog.GetAllPlans();
    }
}
